title: Er is een fout opgetreden.
apology: Onze excuses voor het ongemak.
error_header: De exacte foutmelding is:

crud_controller:
    template_not_found: De template voor key '%templatekey%' of '%templatekey_form%' kon niet worden gevonden.

datatable:
    column_service_not_found: De service '%service%' kon niet worden gevonden. Wordt de $columnServices wel goed ingeladen in de CompilerPass?
    column:
        not_found: De waarde '%content%' kon niet worden gevonden in class %class%.
        wrong_type: De waarde '%content%' is van het type '%type%'.

menu:
    already_constructed: Het menu '%menu%' is al een keer gebouwd.
    child_not_found: MenuItem '%child%' kon niet worden gevonden in het Menu '%menu%'.

manage_test:
    access_denied: U bent niet bevoegd deze actie uit te voeren.
